MPTO(1)

NAME
mpto - extract labels in MetaPost pictures for typesetting

SYNOPSIS
mpto [-tex|-troff] mpfile

DESCRIPTION
This manual page is not meant to be exhaustive. The complete documentation for this version of TeX can be found in the info file or manual Web2C: A TeX implementation.

Strip btex..etex and verbatimtex...etex parts from MetaPost input file mpfile, converting to either TeX or Troff (TeX by default). The generated code is dumped on standard output.

mpto is typically called by makempx, not from the command line.

OPTIONS
mpto accepts the following options:

--help
    Print help message and exit.

-tex
    Assume input file contains TeX commands.

-troff
    Assume input file contains Troff commands.

--version
    Print version information and exit.

SEE ALSO
mpost(1), makempx(1).